/*

Brand color: #d9b55a - GOLD
Gradient colors: #bc9240 and #efd06f
Brand blue dark: #1a2024

*/

/* Highlight Color */
::selection { color: #fff; background: #d9b55a }
::-moz-selection { color: #fff; background: #efd06f; }
.bg-brand, .bg-grad::selection { color: #d9b55a; background: #fff; }
.bg-brand, .bg-grad::-moz-selection { color: #d9b55a; background: #fff; }

/* Color */
a, .navbar-top a:hover, .dropdown-item:active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus, .btn-link, .portfolio-card .portfolio-card-body .portfolio-card-footer .info-title a:hover, .post .post-info a:hover, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .icon-primary i:before, .footer-dark .widget a:hover, .portfolio .nav .nav-tabs .nav-filter.active, .team-item .team-position, .list-group-item-action:hover, .list-group-item-action:focus, .hamburger-menu label a:hover, .breadcrumb .breadcrumb-item a:hover i, .post-item .post-item-desc .post-meta a:hover, .post-item .post-item-desc h4 a:hover, .post-item .item-link:hover, .post-item .post-quote > blockquote:before, .page-link:hover, .sidebar .widget .widget-post .details a:hover, .sidebar .widget a:hover, .list-group-borderless a.list-group-item:hover, .tags a:hover, .post-navigation .post-prev:hover:before, .post-navigation .post-prev:hover h6, .post-navigation .post-prev:hover p, .post-navigation .post-next:hover:before, .post-navigation .post-next:hover h6, .post-navigation .post-next:hover p, .post-navigation .all-post:hover, .blockquote:before, .btn-outline-grad { color: #d9b55a; }

/* Checkbox */
.custom-control-input:checked ~ .custom-control-label::before {
    color: #d9b55a;
    border-color: #d9b55a;
    background-color: #d9b55a;
}

/* Navbar Dark link colors */
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: #d9b55a; }
.list-group-icon-primary-bg i { background-color: #d4e6ff; color: #efd06f; }

.btn-link:hover, a:hover { color: #bc9240; }
.post .post-tag a:hover, .portfolio-style-2 .portfolio-card .portfolio-card-footer .info-title a:hover, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active { color: #ffffff; }
a.text-primary:hover, a.text-primary:focus, .primary-hover li:hover {
    color: #d9b55a !important;
}

.nav-tabs.tab-line .nav-link.active {
    color: #d9b55a;
    border-bottom: 2px solid #d9b55a;
}

/* Color important */
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .primary-hover a:hover, .text-primary, a.primary-hover:hover { color: #d9b55a !important; }


ul {
  display: block;
  list-style-type:circle;
  margin-left:12px;
  margin-block-start: 1em;
  margin-block-end: 1.5em;
  padding-inline-start: 20px;
  list-style-position: outside !important;
}

ul.square {
    list-style-type: square;
	list-style-position: outside;
	margin-left: 39px;
}

.bullet-line-height {
  line-height: 36px !important;
}


.btn-primary { 
	font-size: 16px;
	background: #bc9240; 
	border-color: #bc9240; 
}
.btn-primary:hover { 
	background: #d9b55a; 
	border-color: #d9b55a; 
}

/* Primary Button */
.btn-outline-primary {
    color: #d9b55a;
    border-color: #d9b55a;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #d9b55a;
    border-color: #d9b55a;
}


.btn-outline-black {
    color: #000;
    border-color: #000;
}
.btn-outline-black:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-secondary {
    color: #fff;
    background-color: #3399cc;
	border-color: #3399cc;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #1d9edf;
    border-color: #1d9edf;
}



.btn-tertiary {
    color: #fff;
    background-color: #009933;
	border-color: #009933;
}
.btn-tertiary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-black {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-black:hover {
    color: #fff;
    background-color: #d9b55a;
	border-color: #d9b55a;
}

.btn-black-white {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-black-white:hover {
    color: #000;
    background-color: #fff;
	border-color: #000;
}

.btn-white {
    color: #000;
	background-color: #FFF;
    border-color: #FFF;
}
.btn-white:hover {
    color: #fff !important;
    background-color: #000;
    border-color: #000;
}

.text-par {
	color: #333;
	font-size:16px;
	font-weight: normal;
	font-family: "Roboto", sans-serif;
}



.text15 {
	color: #333;
	font-size:15px;
}

.text16 {
	color: #333;
	font-size:16px;
}

.text19 {
	color: #333;
	font-size:19px;
}

.text18 {
	color: #333;
	font-weight:500;
	font-size:18px;
}

.text18w {
	color: #fff;
	font-weight:500;
	font-size:18px;
}

.text-secondary {
	color: #a98003 !important;
}

.text-gold {
	color: #d9b55a;
}

.text-gold-dark {
	color: #a98003;
}


.opacity-7 {opacity: 0.7;}

/************************************** AACO CUSTOM LINKS ******************************/

a.main15 {
	color: #333 !important;
	text-decoration: none;
	font-size:15px;
}
a.main15:hover {
	text-decoration: none;
	color: #fff !important;
}
a.main16 {
	color: #333 !important;
	text-decoration: none;
	font-size:16px;
}
a.main16:hover {
	text-decoration: none;
	color: #ad850c !important;
}
a.main16gw {
	color: #ad850c !important;
	text-decoration: none;
	font-size:16px;
}
a.main16gw:hover {
	text-decoration: none;
	color: #fff !important;
}
a.main14 {
	color: #fff !important;
	text-decoration: none;
	font-size:14px;
}
a.main14:hover {
	text-decoration: none;
	color: #333 !important;
}


/* Background */
.bg-primary { background: #1a2024 !important; }
.bg-dark { background: #13181b !important; }
.bg-grey { background: #ebecf0 !important; }
.bg-tertiary { background: #262c30 !important; }
.bg-tan { background: #e5dcc2 !important; }
.bg-blue { background: #dbf8fe !important; }


.navbar-primary.navbar-sticky-on { background-color: #bc9240; }
.owl-carousel.dots-primary .owl-dots .owl-dot span {
    box-shadow: inset 0 0 0 2px #d9b55a;
}
.owl-carousel.dots-primary .owl-dots .owl-dot span:after, .cd-headline.big-clip .cd-words-wrapper::after { background-color: #d9b55a; }



.accordion.toggle-icon-round .accordion-title a:after { background: #d9b55a; }
.accordion-primary .accordion-title, .cd-headline.clip .cd-words-wrapper::after, .cd-headline.loading-bar .cd-words-wrapper::after { background: #d9b55a; }



.skill-item .progress-bar, .nav-tabs .nav-link.active, .nav-tabs.tab-bordered .nav-link.active { background-color: #d9b55a; }

/* Border Color */
.form-control:focus, .feature-box.f-style-3:hover { border-color: #d9b55a; }
.btn-link:after { border-bottom: solid 2px #2751e4; }
.primary-border-left-dotted {
    border-left: dashed 1px #d9b55a;
}
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p { border: 3px solid #d9b55a; }
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p:before {
    border-color: #d9b55a transparent transparent;
}
.tags a:hover {
    border: 1px solid #d9b55a;
}
.portfolio .nav .nav-tabs-style-1 .nav-filter.active { border-color: #d9b55a; }
.blockquote.primary-line {
    border-left: 5px solid #d9b55a;
}

/* Gradient Text */
.text-grad, .counter-grad-text .counter-item-icon, .counter-grad-text .counter-item-digit {
	background: -moz-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #066af9), color-stop(100%, #0047ab));
  background: -webkit-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: -o-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: -ms-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  -o-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  -ms-text-fill-color: transparent;
  -o-text-fill-color: transparent;
  text-fill-color: transparent;
}

/* Gradient Background */
.bg-grad, .skill.skill-grad .progress-bar, .nav-tabs.tab-grad .nav-link.active, .portfolio-style-2 .portfolio-card .portfolio-card-header:before, .portfolio-style-2 .portfolio-card:hover .portfolio-card-header:before, .team.team-overlay .team-item .team-avatar:before, .team.team-overlay .team-item:hover .team-avatar:before, .pricing .ribbon span, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active {
    background: -moz-linear-gradient(150deg, #efd06f 0%, #bc9240 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #efd06f), color-stop(100%, #bc9240));
    background: -webkit-linear-gradient(150deg, #efd06f 0%, #bc9240 100%);
    background: -o-linear-gradient(150deg, #efd06f 0%, #bc9240 100%);
    background: -ms-linear-gradient(150deg, #efd06f 0%, #bc9240 100%);
    background: linear-gradient(150deg, #efd06f 0%, #bc9240 100%);
}
.btn-grad, .btn-outline-grad:before {
    background: -moz-linear-gradient(150deg, #bc9240 0%, #efd06f 50%, #bc9240 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #bc9240), color-stop(50%, #efd06f), color-stop(100%, #bc9240));
    background: -webkit-linear-gradient(150deg, #bc9240 0%, #efd06f 50%, #bc9240 100%);
    background: -o-linear-gradient(150deg, #bc9240 0%, #efd06f 50%, #bc9240 100%);
    background: -ms-linear-gradient(150deg, #bc9240 0%, #efd06f 50%, #bc9240 100%);
    background: linear-gradient(150deg, #bc9240 0%, #efd06f 50%, #bc9240 100%);
    background-size: 260% 100%;
    background-position: right bottom;
}
.icon-grad i:before {
    background: -moz-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #066af9), color-stop(100%, #0047ab));
    background: -webkit-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -o-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -ms-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
    -o-text-fill-color: transparent;
    text-fill-color: transparent;
}

.accordion-grad .accordion-title a, .blockquote.grad-line:after, .feature-box.f-style-1:before {
    background: -moz-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #066af9), color-stop(100%, #0047ab));
    background: -webkit-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -o-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -ms-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: linear-gradient(150deg, #066af9 0%, #0047ab 100%);
}

.divider-grad:before {
  background: -moz-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #066af9), color-stop(100%, #0047ab));
  background: -webkit-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: -o-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: -ms-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
  background: linear-gradient(150deg, #066af9 0%, #0047ab 100%);
}

.divider-grad:after {
  background: -moz-linear-gradient(150deg, #0047ab 0%, #066af9 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0047ab), color-stop(100%, #066af9));
  background: -webkit-linear-gradient(150deg, #0047ab 0%, #066af9 100%);
  background: -o-linear-gradient(150deg, #0047ab 0%, #066af9 100%);
  background: -ms-linear-gradient(150deg, #0047ab 0%, #066af9 100%);
  background: linear-gradient(150deg, #0047ab 0%, #066af9 100%);
}

@media only screen and (min-width:992px) {
	.navbar-nav .dropdown-menu:before {
		background: -moz-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #066af9), color-stop(100%, #0047ab));
    background: -webkit-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -o-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: -ms-linear-gradient(150deg, #066af9 0%, #0047ab 100%);
    background: linear-gradient(150deg, #066af9 0%, #0047ab 100%);
	}
}

/*SVG fill color*/
.fill-grad-start { stop-color: #d9b55a; }
.fill-grad-end { stop-color: #bc9240; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .icon-grad i::before{ background: none; color: #d9b55a !important; }
  .text-grad{  background: none; color: #d9b55a !important; }
}